## rust-fluent-langneg 0.13.0

=== debian/changelog ===
rust-fluent-langneg (0.13.0-1) unstable; urgency=medium

  * Package fluent-langneg 0.13.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 20 Aug 2023 13:40:51 +0200
