=== debian/control ===
Source: rust-fluent-langneg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-langneg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-langneg
Homepage: http://projectfluent.org/
X-Cargo-Crate: fluent-langneg
Rules-Requires-Root: no

Package: librust-fluent-langneg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-langid-0.9+default-dev,
 librust-unic-langid-0.9+likelysubtags-dev
Provides:
 librust-fluent-langneg+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0-dev (= ${binary:Version}),
 librust-fluent-langneg-0+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.0-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.0+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.0+default-dev (= ${binary:Version})
Description: Language and locale negotiation - Rust source code
 This package contains the source for the Rust fluent-langneg crate, packaged by
 debcargo for use with cargo and dh-cargo.
