## rust-fluent-langneg 0.13.1

=== debian/changelog ===
rust-fluent-langneg (0.13.1-1) unstable; urgency=medium

  * Package fluent-langneg 0.13.1 from crates.io using debcargo 2.7.11
  * Disable benches
  * Patch out dev-dep on unic-locale

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 09:24:25 +0000
