=== debian/control ===
Source: rust-fluent-langneg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-langneg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-langneg
Homepage: http://projectfluent.org/
X-Cargo-Crate: fluent-langneg

Package: librust-fluent-langneg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-langid-0.9+default-dev,
 librust-unic-langid-0.9+likelysubtags-dev
Provides:
 librust-fluent-langneg+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0-dev (= ${binary:Version}),
 librust-fluent-langneg-0+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13+default-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.1-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.1+cldr-dev (= ${binary:Version}),
 librust-fluent-langneg-0.13.1+default-dev (= ${binary:Version})
Description: Language and locale negotiation - Rust source code
 Source code for Debianized Rust crate "fluent-langneg"
