=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-langneg 0.13.1 --all-targets --all-features
Features: test-name=rust-fluent-langneg:@
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-langneg 0.13.1 --all-targets --no-default-features --features cldr
Features: test-name=librust-fluent-langneg-dev:cldr
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-langneg 0.13.1 --all-targets
Features: test-name=librust-fluent-langneg-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-langneg 0.13.1 --all-targets --no-default-features
Features: test-name=librust-fluent-langneg-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
